/*
Theme Name: Elegant Child
Template: elegant
Author: Child Theme Configurator
Version: 1.0.1429065172
Updated: 2015-04-15 02:32:52
@charset "UTF-8";
*/
div.wpcf7-mail-sent-ok ,div.wpcf7-validation-errors{
    clear: both;
}
.menu-home-menu-container ul#menu-home-menu li {
  background: transparent url(images/nav_bg.png) no-repeat 0 50%;
  padding-left: 20px;
  margin-bottom: 10px;
  line-height: 30px;
  list-style:none;
}
.select-sign h2{
	  padding: 25px 50px;
}
.contact-block ul li i {
  width: 5%;
  text-align: left;
  font-size: 33px;
  margin-bottom: 0px;
  color: #1abc9c;
  float:left;
}
.menu-test-container ul li{
	    float: left;
    list-style: none;
    padding-right: 20px
}
.menu-test-container ul li.active a{
	color:#1abc9c;
}
.dankov_port_filter_holder{
	display:none;
}
.menu-test-container ul{
	    float: left;
    padding-left: 0;
    text-align: left;
}
.menu-test-container ul li a{
	color:#444;
	text-transform:uppercase;
	font-size:13px;
}
.menu-test-container ul li a:hover{
	color:#1abc9c;
	text-decoration:none;
}
.bottom-footer{
  max-width: 1173px;
  margin: 0 auto;
  overflow: hidden;
  background:url("images/bg_footer.png") no-repeat top left;
  background-size: 100% 100%;
}
#widget-area{
	  padding: 20px;
  width: 100%;
  float: left;
}
.dankov_widget {
  margin-bottom: 50px;
  padding: 0;
  width: 33%;
  float: left;
}
.tp-caption p {
  font-size: 10px !important;
  font-weight: normal;  
  line-height: 20px !Important;
  background: url(images/bg-p.png)no-repeat;
  background-position: 0% 100%;
  padding-bottom: 30px !Important;
  font-family: 'Open Sans';
  min-width: 320px!important;
}
lable.contact-sign{  line-height: 20px;}
form span.sign input{	float:left;}
form p lable{	  float: left;  width: 21%;  line-height: 35px;}
.page-id-329 .wpcf7 input{
margin-bottom:0px;
  padding: 6px;
}
form.wpcf7-form img.capcha-quote{
	  float: left;
  height: 40px;
  padding-top: 0px;
  width: auto;
  margin-right: 3px;
}
#wpcf7-f1280-o1 form.wpcf7-form  img.capcha-quote{
	  float: left;
  height: 32px;
  padding-top: 0px;
  width: auto;
}
.page-id-329  .wpcf7 textarea{
	padding:7px;
}
.phone-h{
	  float: left;
  width: 45%;
  margin-left: 5%;
  background:url("images/phone_ico.png") no-repeat center left;
    padding-left: 32px;
	height: 45px;
}
.phone-h span{
	  font-size: 14px;
  color: #070548;
    font-family: helvetica;
}
.phone-h a{
	  font-size: 22px;
  color: #070548;
  font-weight: bold;
    font-family: helvetica;
}
.phone_header{
	padding-top:10px;
}
.bottom-footer .dankov_widget_title {
  margin-bottom: 25px;
  text-transform: none;
  letter-spacing: 3px;
  font-size: 36px;
  color: #fff;
    
}
.bottom-footer .dankov_widget ul li a{
	  color: #808080!important;
  font-size: 13px;
  text-transform: uppercase;
}
.bottom-footer .dankov_widget ul li a:hover{
	color:#fff!important;
}
.bottom-footer .dankov_widget ul li{
	background: transparent url(images/nav_bg.png) no-repeat 0 50%;
	padding-left: 10px!important;
	margin-top:10px;
	list-style: none;
	border-bottom:none!important;
}
.home-portfolio .dankov_x1{
	margin-right:3%;
	margin-bottom:3%;
}
.home-portfolio .dankov_x2{
	margin-bottom:3%;
	margin-right:3%;
}
.home-portfolio .border-class-top .dankov_x1{
	margin-right:0%;
	margin-bottom:3%;
}
.soc-block ul{
  padding-left: 19px!important;
}
 .contact-block ul li:last-child{
	display:none;
}
.home .contact-block ul li i.icon-phone{
	padding-left: 10px;
	float:left;
}
.home .contact-block ul li i.icon-map-pin{
	padding-left: 8px;
	float:left;
}
.page_title_here{
	display:none;
}
.wpb_accordion_section h3 a{
	  color: #1abc9c !important;
	  
}
.wpb_accordion_section h3 a:hover{
	color:#444;
}
.page-id-228 .page_title_here{
	display:block;
}
.dankov_r_t_w_s .dankov_strange_portfolio_item:last-child{
	width:25%!important;
}
.page-id-1090 form.wpcf7-form{
	padding: 0 2em;
}
.page-id-1090 .soc-block ul{
  padding-left: 5px!important;
}
.page-id-1090 .contact-block span{
	font-size:14px;
}
.page-id-1090 .contact-block ul li {
  text-align: left;
  padding: 15px 17px;
  height: 65px;
  border-bottom: 1px solid #f6f6f6;
}
.page-id-1090 .wpcf7 input{
	margin-bottom:10px;
}
.vc_custom_1423893593643 {
  margin-top: 0px !important;
  background-color: #ffffff !important;
}
#wpcf7-f1280-o1  input{
	  margin-bottom: 0px;
  padding: 6px;
}
.form-bottom{
	background-color: #ffffff !important;
}
.request-quote{
	padding-left:20px!important;
	background:#d8d8d8 !important;
}
.home .request-slide,.page-id-1090 .request-slide,.form-bottom-portfolio{
	display:none;
}
.single-portfolio .form-bottom-portfolio{
	display:block;
	    background-color: #67ae73;
    padding: 40px 55px;
    width: 100%;
    margin: 0!important;
}
.single-portfolio .form-bottom-portfolio p{
	color:#fff;
	font-size:19px;
	text-align: center;
}
.four-colum {
    margin-right: 4px!important;
    width: 24.7%!important;
}
.four-colum:last-child{
	margin-right: 0px!important;
}
.vehicle .wpb_content_element{
	margin-bottom:0px;
	margin-top:0px;
}
.vehicle h2 {
    font-size: 22px;
    color: #fff;
    background-color: #67ae73;
    padding:1px 15px 5px;
}
.vehicle .vc_grid .vc_pageable-load-more-btn{
	display:none;
}
.title-vehicle{
	width:200px;
}
a.vehicle_btn{
	    background: url("images/arrow-down.jpg") no-repeat center right;
    padding-right: 15px;
}
.flexslider .slides img {
    width: 100%;
    height: auto!important;
    display: block;
}

.fiveColumns {
	width:19.2% !important;
	margin-left:1% !important;
	padding:15px !important;
}

.fiveColumns:first-child {
margin-left:0 !important;
}

.greenInlineTitle {
    display: inline;
    background-color: #67ae73;
    font-size: 22px;
    color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
}

.greenBulletList {
padding:0px;
margin:10px 0;
}
.greenBulletList li {
background: transparent url("images/nav_bg.png") no-repeat scroll 0 50%;
    line-height: 30px;
    list-style: outside none none;
    padding-left: 20px;
	color: #1abc9c;
}
.vc_column_container .imStripe .wpb_gallery_slides {
    border: 0px !important;
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
}

h6 {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #1abc9c!important;
    font-style: italic;
}
.contact-block ul li a,.contact-block ul li a span{
	color:#1abc9c!important;
}

.wpcf7 textarea {
	clear: both;
}

#wpcf7-f1280-o1 form p {
	float: left;
	clear: both;
	width: 100%;
}

#wpcf7-f1280-o1 form p > span {
	width: 74%;
    float: left;
}

#wpcf7-f1280-o1 form p > span > input,
#wpcf7-f1280-o1 form p textarea{
	width: 100%;
}

#wpcf7-f1280-o1 form p > span.captcha-446, 
#wpcf7-f1280-o1 form p > span.captcha-446 input {
	width: auto;
}

#wpcf7-f1280-o1 .wpcf7-not-valid-tip {
	color: red !important;
    text-transform: none;
    letter-spacing: 0px; 
	background: none!important;
	margin: 0 !important;
	padding: 0 !important;
}




@media (max-width: 1024px){
	.xs_logo{
		    width: 18%!important;
	}
	.phone_header{
		width:38%!important;
	}
	.four-colum {
    margin-right: 4px!important;
    width: 24.6%!important;
}
.welcome-vehicle{
	    padding-left: 19px!important;
}
.welcome-vehicle .vc_empty_space{
	height:20px!important;
}
}
@media (max-width: 800px){
	.four-colum {
    margin-right: 4px!important;
    width: 24.5%!important;
}
.xs_logo{
	width:30%!important;
}
.phone-h a {
    font-size: 18px;
}
.phone_header{
	width:60%!important;
}
}
@media (max-width: 736px){
		.four-colum {
    margin-right: 0px!important;
    width: 100%!important;
}
}
@media (max-width: 568px){
	.xs_logo {
    width: 46%!important;
}
	.phone_header {
    width: 65%!important;
}
.dankov_header_menu li a {
    padding: 0px 10px!important;
}
}
@media (max-width: 480px){
	.phone_header {
    width: 82%!important;
}
.xs_logo {
    width: 57%!important;
}
.dankov_header_menu li a {
    padding: 0px 10px;
}
}
@media (max-width: 380px){
	.phone-h a{
		margin-top:-4px!important;
	}
	.xs_logo {
    width: 70%!important;
}
}
@media (max-width: 320px){
	.phone_header {
    width: 97%!important;
}

}